﻿@{
    ViewData["Title"] = "Гра пакман";
}
<h2>@ViewData["Title"]</h2>
<h3>@ViewData["Message"]</h3>

<p>Кнопка "S" - запуск гри</p>
<p>Кнопка "P" - пауза</p>
<p>Кнопка "↑" - рух вгору</p>
<p>Кнопка "↓" - рух вниз</p>
<p>Кнопка "→" - рух вправо</p>
<p>Кнопка "←" - рух вліво</p>
